.content{
	padding: 4px;
}

.content-header{
	padding:15px;
	background-color:#2E4F7D;
	color:#fff;
	text-align:center;
	font-family: Arial,Verdana,Helvetica;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    text-transform: uppercase;
	
}

.content-body{

	background-color: #1E2B4E;
    padding: 35px;
    min-height: 288px;
    text-align:center;
}	

.h1black {
	color: white;
}
.h1green {
	color: white;
}
.h1red {
	color: white;
}
.boldblack {
	color: white;
}
.boldgreen {
	color: white;
}
.boldred {
	color: white;
}
  	
.display-center{
	padding-top:55px;
}

.announcement_date {
    color: #ED1941;
    font-weight: bold;
}

a.announcement {
    color: white;
    text-transform: uppercase;
}
  	
a {
    color: #0E8EAB;
}

.no-padd{
	padding:0px;
}


/********************************** footer **********************************/
#footer { line-height:40px !important;font:12px pt_sansregular;color:#a8a8a8;text-align:center; }
#footer a { color:#a8a8a8;text-decoration:underline; }
#footer .copyright, #footer .uno { display:inline-block;line-height: 19px; }